<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>anarchies_hacker_outpost</key>
	<array>
		<array>
			<string>Food</string>
			<integer>0</integer>
			<integer>0</integer>
			<integer>47</integer>
			<integer>-8</integer>
			<integer>-1</integer>
			<integer>-3</integer>
			<integer>12</integer>
			<integer>3</integer>
			<integer>0</integer>
		</array>
		<array>
			<string>Textiles</string>
			<integer>0</integer>
			<integer>0</integer>
			<integer>55</integer>
			<integer>-9</integer>
			<integer>-1</integer>
			<integer>-4</integer>
			<integer>15</integer>
			<integer>3</integer>
			<integer>0</integer>
		</array>
		<array>
			<string>Radioactives</string>
			<integer>0</integer>
			<integer>0</integer>
			<integer>45</integer>
			<integer>-5</integer>
			<integer>-3</integer>
			<integer>0</integer>
			<integer>15</integer>
			<integer>7</integer>
			<integer>0</integer>
		</array>
		<array>
			<string>Slaves</string>
			<integer>0</integer>
			<integer>0</integer>
			<integer>6</integer>
			<integer>0</integer>
			<integer>0</integer>
			<integer>0</integer>
			<integer>7</integer>
			<integer>0</integer>
			<integer>0</integer>
		</array>
		<array>
			<string>Liquor/Wines</string>
			<integer>0</integer>
			<integer>0</integer>
			<integer>128</integer>
			<integer>0</integer>
			<integer>0</integer>
			<integer>0</integer>
			<integer>63</integer>
			<integer>0</integer>
			<integer>0</integer>
		</array>
		<array>
			<string>Luxuries</string>
			<integer>0</integer>
			<integer>0</integer>
			<integer>236</integer>
			<integer>4</integer>
			<integer>1</integer>
			<integer>-1</integer>
			<integer>7</integer>
			<integer>3</integer>
			<integer>0</integer>
		</array>
		<array>
			<string>Narcotics</string>
			<integer>0</integer>
			<integer>0</integer>
			<integer>208</integer>
			<integer>0</integer>
			<integer>0</integer>
			<integer>0</integer>
			<integer>79</integer>
			<integer>0</integer>
			<integer>0</integer>
		</array>
		<array>
			<string>Computers</string>
			<integer>0</integer>
			<integer>0</integer>
			<integer>82</integer>
			<integer>7</integer>
			<integer>5</integer>
			<integer>25</integer>
			<integer>15</integer>
			<integer>15</integer>
			<integer>0</integer>
		</array>
		<array>
			<string>Machinery</string>
			<integer>0</integer>
			<integer>0</integer>
			<integer>103</integer>
			<integer>6</integer>
			<integer>6</integer>
			<integer>20</integer>
			<integer>7</integer>
			<integer>7</integer>
			<integer>0</integer>
		</array>
		<array>
			<string>Alloys</string>
			<integer>0</integer>
			<integer>0</integer>
			<integer>124</integer>
			<integer>1</integer>
			<integer>1</integer>
			<integer>2</integer>
			<integer>15</integer>
			<integer>3</integer>
			<integer>0</integer>
		</array>
		<array>
			<string>Firearms</string>
			<integer>0</integer>
			<integer>0</integer>
			<integer>159</integer>
			<integer>5</integer>
			<integer>0</integer>
			<integer>0</integer>
			<integer>15</integer>
			<integer>0</integer>
			<integer>0</integer>
		</array>
		<array>
			<string>Furs</string>
			<integer>0</integer>
			<integer>0</integer>
			<integer>170</integer>
			<integer>0</integer>
			<integer>0</integer>
			<integer>0</integer>
			<integer>31</integer>
			<integer>0</integer>
			<integer>0</integer>
		</array>
		<array>
			<string>Minerals</string>
			<integer>0</integer>
			<integer>0</integer>
			<integer>24</integer>
			<integer>-1</integer>
			<integer>-1</integer>
			<integer>7</integer>
			<integer>3</integer>
			<integer>15</integer>
			<integer>0</integer>
		</array>
		<array>
			<string>Gold</string>
			<integer>0</integer>
			<integer>0</integer>
			<integer>110</integer>
			<integer>-1</integer>
			<integer>-1</integer>
			<integer>-2</integer>
			<integer>7</integer>
			<integer>5</integer>
			<integer>1</integer>
		</array>
		<array>
			<string>Platinum</string>
			<integer>0</integer>
			<integer>0</integer>
			<integer>195</integer>
			<integer>-2</integer>
			<integer>-2</integer>
			<integer>-1</integer>
			<integer>15</integer>
			<integer>3</integer>
			<integer>1</integer>
		</array>
		<array>
			<string>Gem-Stones</string>
			<integer>0</integer>
			<integer>0</integer>
			<integer>54</integer>
			<integer>-1</integer>
			<integer>-1</integer>
			<integer>3</integer>
			<integer>7</integer>
			<integer>3</integer>
			<integer>2</integer>
		</array>
		<array>
			<string>Alien Items</string>
			<integer>0</integer>
			<integer>0</integer>
			<integer>137</integer>
			<integer>0</integer>
			<integer>0</integer>
			<integer>0</integer>
			<integer>31</integer>
			<integer>0</integer>
			<integer>0</integer>
		</array>
	</array>
	<key>anarchies_renegade_station</key>
	<array>
		<array>
			<string>Food</string>
			<integer>0</integer>
			<integer>0</integer>
			<integer>43</integer>
			<integer>-3</integer>
			<integer>0</integer>
			<integer>-1</integer>
			<integer>7</integer>
			<integer>5</integer>
			<integer>0</integer>
		</array>
		<array>
			<string>Textiles</string>
			<integer>0</integer>
			<integer>0</integer>
			<integer>33</integer>
			<integer>-2</integer>
			<integer>0</integer>
			<integer>-1</integer>
			<integer>7</integer>
			<integer>7</integer>
			<integer>0</integer>
		</array>
		<array>
			<string>Radioactives</string>
			<integer>0</integer>
			<integer>0</integer>
			<integer>65</integer>
			<integer>-3</integer>
			<integer>-3</integer>
			<integer>2</integer>
			<integer>7</integer>
			<integer>7</integer>
			<integer>0</integer>
		</array>
		<array>
			<string>Slaves</string>
			<integer>0</integer>
			<integer>0</integer>
			<integer>37</integer>
			<integer>-5</integer>
			<integer>-31</integer>
			<integer>-189</integer>
			<integer>73</integer>
			<integer>7</integer>
			<integer>0</integer>
		</array>
		<array>
			<string>Liquor/Wines</string>
			<integer>0</integer>
			<integer>0</integer>
			<integer>29</integer>
			<integer>5</integer>
			<integer>-5</integer>
			<integer>251</integer>
			<integer>15</integer>
			<integer>15</integer>
			<integer>0</integer>
		</array>
		<array>
			<string>Luxuries</string>
			<integer>0</integer>
			<integer>0</integer>
			<integer>163</integer>
			<integer>11</integer>
			<integer>8</integer>
			<integer>54</integer>
			<integer>15</integer>
			<integer>3</integer>
			<integer>0</integer>
		</array>
		<array>
			<string>Narcotics</string>
			<integer>0</integer>
			<integer>0</integer>
			<integer>205</integer>
			<integer>5</integer>
			<integer>29</integer>
			<integer>8</integer>
			<integer>15</integer>
			<integer>0</integer>
			<integer>0</integer>
		</array>
		<array>
			<string>Computers</string>
			<integer>0</integer>
			<integer>0</integer>
			<integer>154</integer>
			<integer>14</integer>
			<integer>14</integer>
			<integer>56</integer>
			<integer>3</integer>
			<integer>3</integer>
			<integer>0</integer>
		</array>
		<array>
			<string>Machinery</string>
			<integer>0</integer>
			<integer>0</integer>
			<integer>117</integer>
			<integer>6</integer>
			<integer>6</integer>
			<integer>40</integer>
			<integer>7</integer>
			<integer>7</integer>
			<integer>0</integer>
		</array>
		<array>
			<string>Alloys</string>
			<integer>0</integer>
			<integer>0</integer>
			<integer>78</integer>
			<integer>1</integer>
			<integer>1</integer>
			<integer>17</integer>
			<integer>31</integer>
			<integer>31</integer>
			<integer>0</integer>
		</array>
		<array>
			<string>Firearms</string>
			<integer>0</integer>
			<integer>0</integer>
			<integer>136</integer>
			<integer>13</integer>
			<integer>13</integer>
			<integer>29</integer>
			<integer>28</integer>
			<integer>0</integer>
			<integer>0</integer>
		</array>
		<array>
			<string>Furs</string>
			<integer>0</integer>
			<integer>0</integer>
			<integer>176</integer>
			<integer>-9</integer>
			<integer>-9</integer>
			<integer>220</integer>
			<integer>63</integer>
			<integer>63</integer>
			<integer>0</integer>
		</array>
		<array>
			<string>Minerals</string>
			<integer>0</integer>
			<integer>0</integer>
			<integer>32</integer>
			<integer>-1</integer>
			<integer>-1</integer>
			<integer>53</integer>
			<integer>3</integer>
			<integer>3</integer>
			<integer>0</integer>
		</array>
		<array>
			<string>Gold</string>
			<integer>0</integer>
			<integer>0</integer>
			<integer>107</integer>
			<integer>-1</integer>
			<integer>-1</integer>
			<integer>66</integer>
			<integer>7</integer>
			<integer>7</integer>
			<integer>1</integer>
		</array>
		<array>
			<string>Platinum</string>
			<integer>0</integer>
			<integer>0</integer>
			<integer>185</integer>
			<integer>-2</integer>
			<integer>-2</integer>
			<integer>55</integer>
			<integer>31</integer>
			<integer>31</integer>
			<integer>1</integer>
		</array>
		<array>
			<string>Gem-Stones</string>
			<integer>0</integer>
			<integer>0</integer>
			<integer>55</integer>
			<integer>-1</integer>
			<integer>-1</integer>
			<integer>250</integer>
			<integer>15</integer>
			<integer>15</integer>
			<integer>2</integer>
		</array>
		<array>
			<string>Alien Items</string>
			<integer>0</integer>
			<integer>0</integer>
			<integer>21</integer>
			<integer>15</integer>
			<integer>0</integer>
			<integer>0</integer>
			<integer>63</integer>
			<integer>0</integer>
			<integer>0</integer>
		</array>
	</array>
	<key>anarchies_salvage_gang</key>
	<array>
		<array>
			<string>Food</string>
			<integer>0</integer>
			<integer>0</integer>
			<integer>29</integer>
			<integer>-2</integer>
			<integer>-2</integer>
			<integer>-3</integer>
			<integer>1</integer>
			<integer>3</integer>
			<integer>0</integer>
		</array>
		<array>
			<string>Textiles</string>
			<integer>0</integer>
			<integer>0</integer>
			<integer>30</integer>
			<integer>-1</integer>
			<integer>-1</integer>
			<integer>-4</integer>
			<integer>3</integer>
			<integer>3</integer>
			<integer>0</integer>
		</array>
		<array>
			<string>Radioactives</string>
			<integer>0</integer>
			<integer>0</integer>
			<integer>58</integer>
			<integer>-3</integer>
			<integer>-3</integer>
			<integer>0</integer>
			<integer>7</integer>
			<integer>7</integer>
			<integer>0</integer>
		</array>
		<array>
			<string>Slaves</string>
			<integer>0</integer>
			<integer>0</integer>
			<integer>9</integer>
			<integer>0</integer>
			<integer>0</integer>
			<integer>0</integer>
			<integer>7</integer>
			<integer>0</integer>
			<integer>0</integer>
		</array>
		<array>
			<string>Liquor/Wines</string>
			<integer>0</integer>
			<integer>0</integer>
			<integer>106</integer>
			<integer>-5</integer>
			<integer>0</integer>
			<integer>0</integer>
			<integer>15</integer>
			<integer>0</integer>
			<integer>0</integer>
		</array>
		<array>
			<string>Luxuries</string>
			<integer>0</integer>
			<integer>0</integer>
			<integer>206</integer>
			<integer>6</integer>
			<integer>1</integer>
			<integer>-3</integer>
			<integer>7</integer>
			<integer>3</integer>
			<integer>0</integer>
		</array>
		<array>
			<string>Narcotics</string>
			<integer>0</integer>
			<integer>0</integer>
			<integer>208</integer>
			<integer>0</integer>
			<integer>0</integer>
			<integer>0</integer>
			<integer>79</integer>
			<integer>0</integer>
			<integer>0</integer>
		</array>
		<array>
			<string>Computers</string>
			<integer>0</integer>
			<integer>0</integer>
			<integer>134</integer>
			<integer>14</integer>
			<integer>0</integer>
			<integer>15</integer>
			<integer>3</integer>
			<integer>15</integer>
			<integer>0</integer>
		</array>
		<array>
			<string>Machinery</string>
			<integer>0</integer>
			<integer>0</integer>
			<integer>75</integer>
			<integer>0</integer>
			<integer>0</integer>
			<integer>18</integer>
			<integer>28</integer>
			<integer>31</integer>
			<integer>0</integer>
		</array>
		<array>
			<string>Alloys</string>
			<integer>0</integer>
			<integer>0</integer>
			<integer>42</integer>
			<integer>0</integer>
			<integer>0</integer>
			<integer>32</integer>
			<integer>31</integer>
			<integer>31</integer>
			<integer>0</integer>
		</array>
		<array>
			<string>Firearms</string>
			<integer>0</integer>
			<integer>0</integer>
			<integer>155</integer>
			<integer>3</integer>
			<integer>0</integer>
			<integer>0</integer>
			<integer>15</integer>
			<integer>0</integer>
			<integer>0</integer>
		</array>
		<array>
			<string>Furs</string>
			<integer>0</integer>
			<integer>0</integer>
			<integer>130</integer>
			<integer>0</integer>
			<integer>0</integer>
			<integer>0</integer>
			<integer>63</integer>
			<integer>0</integer>
			<integer>0</integer>
		</array>
		<array>
			<string>Minerals</string>
			<integer>0</integer>
			<integer>0</integer>
			<integer>22</integer>
			<integer>-1</integer>
			<integer>-1</integer>
			<integer>7</integer>
			<integer>3</integer>
			<integer>15</integer>
			<integer>0</integer>
		</array>
		<array>
			<string>Gold</string>
			<integer>0</integer>
			<integer>0</integer>
			<integer>78</integer>
			<integer>0</integer>
			<integer>0</integer>
			<integer>-6</integer>
			<integer>15</integer>
			<integer>29</integer>
			<integer>1</integer>
		</array>
		<array>
			<string>Platinum</string>
			<integer>0</integer>
			<integer>0</integer>
			<integer>150</integer>
			<integer>0</integer>
			<integer>0</integer>
			<integer>-9</integer>
			<integer>15</integer>
			<integer>31</integer>
			<integer>1</integer>
		</array>
		<array>
			<string>Gem-Stones</string>
			<integer>0</integer>
			<integer>0</integer>
			<integer>34</integer>
			<integer>0</integer>
			<integer>0</integer>
			<integer>-4</integer>
			<integer>14</integer>
			<integer>15</integer>
			<integer>2</integer>
		</array>
		<array>
			<string>Alien Items</string>
			<integer>0</integer>
			<integer>0</integer>
			<integer>58</integer>
			<integer>15</integer>
			<integer>0</integer>
			<integer>0</integer>
			<integer>7</integer>
			<integer>0</integer>
			<integer>0</integer>
		</array>
	</array>
</dict>
</plist>
